.lozadWallNumbers { opacity: 0.0001; }
.lozadWallNumbers[data-loaded="true"] { opacity: 1; }


.block.numberWallThree .inner {

    width:var(--defaultSiteWidthDesktop);
    margin: 0 auto;
 
}

.block.numberWallThree .inner > div {

    display:table-cell;
    vertical-align: middle;
    height:var(--defaultVerticalPaddingDesktopDouble);
 
}

.block.numberWallThree .wallItem {

    text-align: center;
 
}

.block.numberWallThree .wallItem:first-of-type {

    text-align: left;
 
}

.block.numberWallThree .wallItem.lastOne {

    text-align: right;
 
}

.block.numberWallThree .inner > .line {

    width:1px;
    height:var(--defaultVerticalPaddingDesktopDouble);
    margin-bottom: 0;
 
}

.block.numberWallThree .inner > .line:last-of-type {

    display: none;
 
}


/* mobile */


.block.numberWallThree.deviceMobile .inner {

    width:var(--defaultSiteWidthMobile);
 
}

.block.numberWallThree.deviceMobile .wallItem {

    display:block;
    height:auto;
    width:var(--defaultSiteWidthMobile)!important;
    text-align: center;
    margin-top:var(--defaultVerticalPaddingMobile);
    margin-bottom:var(--defaultVerticalPaddingMobile);
 
}

.block.numberWallThree.deviceMobile .inner > .line {

    display:block;
    width:50%;
    height:1px;
    margin:0 auto;
 
}

.block.numberWallThree.deviceMobile .inner > .line:last-of-type {

    display: none;
 
}

.block.numberWallThree.deviceMobile .wallItem:first-of-type {

    margin-top:0;
 
}

.block.numberWallThree.deviceMobile .wallItem.lastOne {

    margin-bottom:0;
 
}